package com.ruoyi.ibs.list.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 客群圈选分群对象 sys_group
 *
 * @author ruoyi
 * @date 2024-09-11
 */
public class SysGroupSortVo {
    private static final long serialVersionUID = 1L;

    /**
     * 客户数排序
     */
    private Integer customerNumSort;

    /**
     * 最近更新时间排序
     */
    private Integer updateTimeSort;




    public Integer getCustomerNumSort() {
        return customerNumSort;
    }

    public void setCustomerNumSort(Integer customerNumSort) {
        this.customerNumSort = customerNumSort;
    }


    public Integer getUpdateTimeSort() {
        return updateTimeSort;
    }

    public void setUpdateTimeSort(Integer updateTimeSort) {
        this.updateTimeSort = updateTimeSort;
    }
}
